PHP Manual
Prev |  | Next

# zend_copy_parameters_array

zend_copy_parameters_array -- ...

## Description

#include <zend_API.h>

int zend_copy_parameters_array ( int param_count, zval* argument_array, magic TSRMLS_DC )

...

## Parameters

param_count

  ...

argument_array

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_copy_ini_directives | Up | zend_declare_class_constant_bool